ul {
    list-style: none;
    padding: 0 0 0 2em;
    margin:  0;
}
ul.level_1,
ul.level_2 {
    padding: 0;
}
ul.level_1 ul li.level_2 {
    margin-top: 0.5em;
}
ul.level_1 li {
    margin-top: 1.5em;
}
ul.level_1 ul li {
    margin-top: 0;
}
ul.left li,
ul.right li {
    padding-right: 1em;
}
a.level_1 {
    font-size: 160%;
    line-height: 1;
}
ul.level_1 li.first {
    margin-top: 0;
}


.copy_artlebedev p {
    position: relative;
    float: right;
}
.copy_artlebedev img {
    position: absolute;
    top: 4px;
    left: -100px;
}



